﻿
.adminbuy_certificate {
  margin-bottom:1.5%;
}

.adminbuy_certificate .adminbuy_b_title {
  margin-bottom: 30px;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_option {
  margin-bottom: 60px;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_option ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-right: 100px;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_option ul li {
  height: 50px;
  width: 176px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 20px;
  cursor: pointer;
  border: 1px solid #e4e4e4;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_option ul li.active {
  background-color: #f7631e;
  color: #fff;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_option ul li.active::before {
  background: url(../images/cer-icon.png) no-repeat center center;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_option ul li:nth-child(2) {
  margin-left: 20px;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_option ul li:nth-child(2).active::before {
  background-image: url(../images/cer-icon2.png);
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_option ul li:nth-child(2)::before {
  background-image: url(../images/cer-icon2-2.png);
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_option ul li::before {
  content: '';
  width: 28px;
  height: 28px;
  background: url(../images/cer-icon-2.png) no-repeat center center;
  display: block;
  margin-right: 20px;
}

.swiper-button-prev,
.swiper-button-next {
  outline: none;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  outline: none;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_box .adminbuy_honor_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_box .adminbuy_honor_list .adminbuy_honor_item {
  width:100%;
  padding:10px 20px;
  margin-bottom:10px;
}
.ab_img p{ line-height:30px; padding-top:5px;}
@media (max-width:1024px) {
.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_box .adminbuy_honor_list .adminbuy_honor_item {
  width:100%;
  padding: 10px 10px;
  margin-bottom: 10px;
}

}
.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_box .adminbuy_honor_list .adminbuy_honor_item:hover img {
  -webkit-transform: scale(1.02);
  transform: scale(1.025);
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_box .adminbuy_honor_list .adminbuy_honor_item .border {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f2f2f2;
  -webkit-box-shadow: 0 3px 7px 0 rgba(16, 15, 15, 0.35);
  box-shadow: 0 3px 7px 0 rgba(16, 15, 15, 0.35);
  padding:5px;
  /* min-height: 280px; */
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_box .adminbuy_honor_list .adminbuy_honor_item .border img {
  width: 100%;
  /* max-height: 280px; */
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.adminbuy_certificate .adminbuy_certificate_honor .adminbuy_honor_box .adminbuy_honor_list .adminbuy_honor_item p {
  text-align: center;
  font-size: 16px;
  color: #3a3838;
  /* line-height: 50px; */
  padding: 10px 0;

}

.adminbuy_contact {
  margin-bottom: 80px;
}

.adminbuy_contact .adminbuy_b_title {
  margin-bottom: 60px;
}

.adminbuy_contact .adminbuy_contact_box .contact_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
    align-items: flex-start;
  padding-bottom: 50px;
  border-bottom: 1px solid #cbcbcb;
  margin-bottom: 50px;
}

.adminbuy_contact .adminbuy_contact_box .contact_list li .contact_item_l {
  width: 50%;
}

.adminbuy_contact .adminbuy_contact_box .contact_list li .contact_item_l img {
  width: 100%;
}

.adminbuy_contact .adminbuy_contact_box .contact_list li .contact_item_r {
  width: 50%;
  padding-left: 47px;
}

.adminbuy_contact .adminbuy_contact_box .contact_list li .contact_item_r h4 {
  font-size: 22px;
  color: #C30404;
}

.adminbuy_contact .adminbuy_contact_box .contact_list li .contact_item_r p {
  font-size: 16px;
  color: #333333;
  line-height: 50px;
}

.adminbuy_contact .adminbuy_contact_box .contact_list li .contact_item_r p span {
  color: #666;
}

.adminbuy_from {
  margin-bottom: 50px;
}

.adminbuy_from .w {
  padding: 70px 110px 40px;
  -webkit-box-shadow: 0 3px 7px 0 rgba(216, 216, 216, 0.35);
  box-shadow: 0 3px 7px 0 rgba(216, 216, 216, 0.35);
}

.adminbuy_from .adminbuy_from_title {
  text-align: center;
  margin-bottom: 52px;
}

.adminbuy_from .adminbuy_from_title .title_top {
  padding-bottom: 20px;
  border-bottom: 1px solid #dcdcdc;
  margin-bottom: 20px;
}

.adminbuy_from .adminbuy_from_title .title_top .cn {
  font-size: 32px;
  color: #666;
}

.adminbuy_from .adminbuy_from_title .title_top .en {
  font-size: 16px;
  color: #666;
}

.adminbuy_from .adminbuy_from_title .title_bottom {
  font-size: 16px;
  color: #323232;
}

.adminbuy_from .form_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
}

.adminbuy_from .form_row .form_col {
  width: 380px;
  height: 60px;
  position: relative;
}

.adminbuy_from .form_row .form_col input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  background-color: #eeeeee;
  padding-left: 2em;
  font-size: 19px;
}

.adminbuy_from .form_row .form_col .red::before {
  content: '*';
  position: absolute;
  color: red;
  font-size: 18px;
  top: 38%;
  left: 5%;
}

.adminbuy_from .form_message {
  background: #eeeeee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 320px;
  padding-bottom: 30px;
}

.adminbuy_from .form_message .message_title {
  text-align: center;
  font-size: 24px;
  color: #555555;
  margin-bottom: 25px;
  display: none;
}

.adminbuy_from .form_message.join_in {
  height: auto;
  padding: 30px 0;
}

.adminbuy_from .form_message.join_in .form_row {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 972px;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 5px;
}

.adminbuy_from .form_message.join_in .form_row .money_tabs {
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #999;
  line-height: 50px;
}

.adminbuy_from .form_message.join_in .form_row .money_tabs input[type="text"] {
  height: 24px;
  width: 30%;
  padding: 0;
  border: 1px solid #999999;
  margin-right: 10px;
}

.adminbuy_from .form_message.join_in .form_row .form_col {
  height: 40px;
  margin-right: 30px;
  width: auto;
}

.adminbuy_from .form_message.join_in .form_row .form_col input[type="checkbox"],
.adminbuy_from .form_message.join_in .form_row .form_col input[type="radio"] {
  margin: 0 5px 0 0;
  padding: 0;
}

.adminbuy_from .form_message.join_in .form_row p {
  width: 100%;
  font-size: 17px;
  color: #666;
}

.adminbuy_from .form_message.join_in .form_row label {
  font-size: 15px;
  color: #999;
  font-weight: unset;
}

.adminbuy_from .form_message.join_in .form_row textarea {
  width: 100%;
  margin-top: 20px;
}

.adminbuy_from .form_message.join_in .form_row input[type="submit"] {
  margin: 0 auto;
}

.adminbuy_from .form_message .form_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 0;
}

.adminbuy_from .form_message .form_row .form_col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: auto;
  margin-right: 50px;
  font-size: 15px;
}

.adminbuy_from .form_message .form_row .form_col:last-child {
  margin-right: 0;
}

.adminbuy_from .form_message .form_row .form_col input[type="checkbox"],
.adminbuy_from .form_message .form_row .form_col input[type="radio"] {
  width: 1em;
  height: 1em;
  position: relative;
  font-size: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* padding: 0 20px 0 0; */
  margin: 0 10px 0 0;
  padding: 0;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.adminbuy_from .form_message .form_row .form_col input[type="checkbox"]:checked::before,
.adminbuy_from .form_message .form_row .form_col input[type="radio"]:checked::before {
  background-image: url(../images/pick1.png);
  border: none;
}

.adminbuy_from .form_message .form_row .form_col input[type="checkbox"]::before,
.adminbuy_from .form_message .form_row .form_col input[type="radio"]::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /*

  background: url(../images/pick.png) no-repeat center center; */
  border: 1px solid #999;
  background-size: contain;
  /* transition: all 0.3s; */
  cursor: pointer;
}

.Pagination {
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 70px;
}

.Pagination a {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #CCCCCC;
}

.Pagination .current {
  color: white;
}

.Pagination .current {
  background: #C30404;
  border-color: #C30404;
}

.Pagination a {
  color: #666666;
  font-size: 12px;
}

.adminbuy_from .form_message .form_row textarea {
  font-size: 14px;
  width: 895px;
  outline: none;
  border: none;
  resize: none;
  padding: 1em;
  margin-bottom: 30px;
  height: 153px;
}

.adminbuy_from .form_message .form_row input[type="submit"] {
  width: 222px;
  height: 52px;
  background-color:#C30404;
  border-radius: 23px;
  border: solid 1px #C30404;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

.adminbuy_map #map {
  width: 100%;
  height: 520px;
  background-color: #eee;
}

label {
  margin: 0;
  cursor: pointer;
}

label::selection {
  background: unset;
}

.adminbuy_tree .w ul {
  position: relative;
}

.adminbuy_tree .w ul::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 10%;
  height: 2px;
  background-color: #e5e4e4;
}

.adminbuy_tree .w ul::after {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 2px;
  height: 100%;
  background-color: #e5e4e4;
}

.adminbuy_tree .w ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-bottom: 37px;
}

.adminbuy_tree .w ul li:nth-child(2n) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.adminbuy_tree .w ul li:last-child {
  background-color: #fff;
  z-index: 1;
}

.adminbuy_tree .w ul li::before {
  content: attr(data-date);
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #e5e4e4;
  color: #C30404;
  width: 162px;
  height: 48px;
  line-height: 48px;
  font-size: 30px;
  text-align: center;
  font-weight: 600;
}

.adminbuy_tree .w ul li .tree_dev_l {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.adminbuy_tree .w ul li .tree_dev_l .dev_imgbox {
  width: 520px;
  max-height: 312px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.adminbuy_tree .w ul li .tree_dev_l .dev_imgbox img {
  width: 100%;
}

.adminbuy_tree .w ul li .tree_dev_r {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.adminbuy_tree .w ul li .tree_dev_r .dev_text {
  width: 60%;
}

.adminbuy_tree .w ul li .tree_dev_r p {
  font-size: 18px;
  color: #333;
  position: relative;
  line-height: 30px;
  /* text-indent: 2.5em; */
}
.adminbuy_photo {
  margin-bottom: 0px;
}

.adminbuy_photo .adminbuy_b_title {
  margin-bottom: 20px;
}

.photo_box {
  margin-bottom: 80px;
}

.photo_box .w {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.photo_box .w .photo_option {
  width: 15%;
  margin-right: 15px;
}

.photo_box .w .photo_option .photo_option_title {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 60px;
  background-color: #C30404;
}

.photo_box .w .photo_option .photo_option_title .en {
  font-size: 14px;
}

.photo_box .w .photo_option .photo_option_title .cn {
  font-size: 18px;
}

.photo_box .w .photo_option .photo_option_list {
  padding: 10px;
  border: 1px solid #d4d4d4;
  background-color: #f7f7f7;
}

.photo_box .w .photo_option .photo_option_list .photo_option_item {
  line-height: 45px;
  font-size: 16px;
  color: #777;
  background-color: #fff;
  text-align: center;
  cursor: pointer;
  margin-bottom: 10px;
  border: 1px solid #d4d4d4;
  border-top: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.photo_box .w .photo_option .photo_option_list .photo_option_item:last-child {
  margin-bottom: 0px;
}

.photo_box .w .photo_option .photo_option_list .photo_option_item.active {
  background-color: #C30404;
  color: #fff;
  border-color: #C30404;
}

.photo_box .w .photo_box_list {
  width: calc(100% - 253px - 15px);
  padding: 0 50px;
  position: relative;
  display: none;
}

.photo_box .w .photo_box_list.active {
  display: block;
  -webkit-animation: adminbuy_show 0.3s;
  animation: adminbuy_show 0.3s;
}

.photo_box .w .photo_box_list .photo_swiper .photo_swiper_item .photo_imgbox {
  max-height: 218px;
  overflow: hidden;
}

.photo_box .w .photo_box_list .photo_swiper .photo_swiper_item .photo_imgbox img {
  min-height: 100%;
  width: 100%;
}

.photo_box .w .photo_box_list .photo_swiper .photo_swiper_item .photo_title {
  text-align: center;
  font-size: 16px;
  color: #666;
  line-height: 50px;
  background-color: #f5f5f5;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.brand_video .w .brand_video_title {
  color: #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  width: 200px;
  height: 60px;

}

.brand_video .w .brand_video_title .en {
  font-size: 12px;
}

.brand_video .w .brand_video_title .cn {
  font-size: 19px;
  font-weight: 600;
}

.brand_video .w .brand_video_box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 28px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.brand_video .w .brand_video_box ul::after {
  content: '';
  width: 32%;
}

.brand_video .w .brand_video_box ul li {
  width: 32%;
  margin-bottom: 30px;
}

.brand_video .w .brand_video_box ul li a video {
  width: 100%;
  background-color: #e7e4e4;
}

.brand_video .w .brand_video_box ul li a .brand_video_text {
  text-align: center;
  font-size: 16px;
  color: #333;
  line-height: 40px;
}

.pro_box .w {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.pro_box .w .pro_box_left {
  width: 260px;
  margin-right: 45px;
}

.pro_box .w .pro_box_left .margin_top {
  margin-top: 20px;
}

.pro_box .w .pro_box_left .margin_top:first-child {
  margin-top: 0;
}

.pro_box .w .pro_box_left .pro_title {
  font-size: 18px;
  color: #ffffff;
  height: 64px;
  line-height: 64px;
  text-align: center;
  background-color: #C30404;
}

.pro_box .w .pro_box_left .tel_box {
  background: url(../images/tel-bg.jpg) no-repeat center center; margin-top:10px;
  height: auto;
  width: 100%;
  background-size: cover;
  padding-bottom: 10px;
}

.pro_box .w .pro_box_left .tel_box .tel_box_t {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 2px solid #fff;
  margin-bottom: 16px;
  padding: 18px 0 18px 8px;
}

.pro_box .w .pro_box_left .tel_box .tel_box_t::before {
  content: '';
  width: 41px;
  height: 41px;
  background: url(../images/tel-box.png) no-repeat center center;
  display: block;
  margin-right: 5px;
}

.pro_box .w .pro_box_left .tel_box .tel_box_t .tel_box_title {
  color: #fff;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.pro_box .w .pro_box_left .tel_box .tel_box_t .tel_box_title h5 {
  height: 14px;
}

.pro_box .w .pro_box_left .tel_box .tel_box_t .tel_box_title h4 {
  font-size: 16px;
}

.pro_box .w .pro_box_left .tel_box .tel_box_f {

  font-size: 14px;
  padding: 0 15px;
  line-height: 28px;
}

.pro_box .w .pro_box_left .tel_box .tel_box_f p {
  color: #fff;
}

.pro_box .w .pro_box_left .pro_option {
  width: 100%;
}

.pro_box .w .pro_box_left .pro_option .pro_option_tiem {
  width: 100%;
  border: 1px solid #d4d4d4;
  border-top: none;
}

.pro_box .w .pro_box_left .pro_option .pro_option_tiem p {
  line-height: 50px;
  background-color: #f7f7f7;
  font-size: 15px;
  padding: 0 30px;
  border-bottom: 1px solid #d4d4d4;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-weight: 600;
}

.pro_box .w .pro_box_left .pro_option .pro_option_tiem p.active::after {
  -webkit-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}

.pro_box .w .pro_box_left .pro_option .pro_option_tiem p.adminbuy_you::after {
  content: '';
  width: 0;
  height: 0;
  display: block;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 5px solid #C30404;
}

/* 新增分页样式 admibnuy.cn */
.pagebar { padding:20px; overflow:hidden; clear:both}
.pagebar .pagination {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.pagination a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  font-size: 12px;
  padding: 8px 10px;
  margin: 0 2px;
  border-radius: 3px; line-height:100%
}
.pagination span {
    color: #333;
    font-size: 12px;
    padding: 7px 2px;
    margin: 0 2px;
    border-radius: 3px;
}
.pagination a:hover {
  color: #333;
  border: 1px solid #333;
}
.pagination a.page-num-current {
  color: #fff;
  background: #333;
  border: 1px solid #333;
}
.pagination .st{ font-family:宋体}
.text-secondary{ text-align:center; padding:20px 0}
.pro_box .w .pro_box_left .pro_option .pro_option_tiem p.active~.pro_name_list {
  display: block;
}

.pro_box .w .pro_box_left .pro_option .pro_option_tiem .pro_name_list {
  display: none;
}

.pro_box .w .pro_box_left .pro_option .pro_option_tiem .pro_name_list .pro_name {
  border-bottom: 1px solid #d4d4d4;
}

.pro_box .w .pro_box_left .pro_option .pro_option_tiem .pro_name_list .pro_name a {
  line-height: 50px;
  background-color: #f7f7f7;
  font-size: 14px;
  padding-left: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.pro_box .w .pro_box_left .pro_option .pro_option_tiem .pro_name_list .pro_name a::before {
  content: '';
  width: 5px;
  height: 5px;
  border-radius: 100%;
  margin-right: 10px;
  background-color: #ee7800;
  display: block;
}

.pro_box .w .pro_box_right {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.pro_box .w .pro_box_right .pro_breadcrumb {
  margin-bottom: 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #686868;
  border-bottom: 1px solid #C30404;
  font-size: 15px;
  padding-bottom: 8px;
}

.pro_box .w .pro_box_right .pro_breadcrumb p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.pro_box .w .pro_box_right .pro_breadcrumb p::before {
  content: '';
  width: 22px;
  height: 30px;
  background: url(../images/location.png) no-repeat center center;
  display: block;
  margin-right: 10px;
}

.pro_box .w .pro_box_right .pro_breadcrumb .breadcrumb>li+li:before {
  content: '>>';
}

.pro_box .w .pro_box_right .pro_breadcrumb .breadcrumb {
  background-color: #fff;
  margin-bottom: 0;
  padding: 15px 0;
}

.pro_box .w .pro_box_right .pro_list_box .pro_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* justify-content: space-between; */
}

.pro_box .w .pro_box_right .pro_list_box .pro_list::after {
  /* content: '';
  width: 30%; */
}

.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item {
  width: 24%;
  margin-bottom: 30px;
  margin-right: calc(4% / 3);
}

.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item:nth-child(4n) {
  margin-right: 0;
}

.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item:hover img {
  -webkit-transform: translateZ(0) scale(1.2) !important;
  transform: translateZ(0) scale(1.2) !important;
}

.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item:hover .pro_item_imgbox {
  border-color: #C30404;
}

.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item:hover .pro_item_title {
  background-color: #C30404;
  color: #fff;
  border-color: #C30404;
}

.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item a .pro_item_imgbox {
  height: auto;
  border: solid 1px #e5e5e5;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}

.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item a .pro_item_imgbox img {
  width:100%;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateZ(0) scale(1);
  transform: translateZ(0) scale(1)
}

.pro_details {
  margin-bottom: 80px;
}

.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item a .pro_item_title {
  text-align: center;
  font-size: 14px;
  color: #666666;
  padding: 5px 15px;
  line-height: 22px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #e5e5e5;
  border-top: none;
  /* display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow:

  hidden; */
}

.pro_box .w .pro_box_right .product_box .product_box_option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 2px solid #f7f7f7;
}

.pro_box .w .pro_box_right .product_box .product_box_option .product_box_option_tiem {
  font-size: 18px;
  color: #555;
  background-color: #fff;
  width: 155px;
  text-align: center;
  cursor: pointer;
  height: 40px;
  line-height: 40px;
}

.pro_box .w .pro_box_right .product_box .product_box_option .product_box_option_tiem.active {
  background-color: #f7f7f7;
  /* color: #fff; */
}

.pro_box .w .pro_box_right .product_box .product_box_list {
  border: 1px solid #eee;
}

.pro_box .w .pro_box_right .product_box .product_box_list .product_box_item {
  display: none;
}

.pro_box .w .pro_box_right .product_box .product_box_list .product_box_item.active {
  display: block;
}

.pro_box .w .pro_box_right .product_box .product_box_list .product_box_item img {
  max-width: 100%;
}

.pro_box .w .pro_box_right .pro_message {
  margin-bottom: 25px;
}

.pro_box .w .pro_box_right .pro_message .message_title {
  margin-bottom: 30px;
  text-align: center;
  margin-top: 60px;
}

.pro_box .w .pro_box_right .pro_message .message_title .cn {
  font-size: 32px;
  color: #444444;
}

.pro_box .w .pro_box_right .pro_message .message_title .en {
  font-size: 16px;
  color: #dedede;
}

.pro_box .w .pro_box_right .pro_message form {
  border: 1px solid #ddd;
  padding: 30px 160px;
}

.pro_box .w .pro_box_right .pro_message form .form_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
}

.pro_box .w .pro_box_right .pro_message form .form_row.tow {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.pro_box .w .pro_box_right .pro_message form .form_row.tow input {
  color: #fff;
  width: 63px;
  height: 25px;
  background-color: #313131;
  border-radius: 6px;
  font-size: 13px;
  outline: none;
  border: none;
}

.pro_box .w .pro_box_right .pro_message form .form_row.tow input[type="submit"] {
  background-color: #dd2f29;
  margin-right: 10px;
}

.pro_box .w .pro_box_right .pro_message form .form_row.one {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #f0f0f0;
  padding: 5px 20px 20px 20px;
}

.pro_box .w .pro_box_right .pro_message form .form_row.one label {
  color: #a0a0a0;
  line-height: 40px;
}

.pro_box .w .pro_box_right .pro_message form .form_row.one textarea {
  border: none;
  outline: none;
  resize: none;
}

.pro_box .w .pro_box_right .pro_message form .form_row .form_col {
  width: 45%;
  position: relative;
}

.pro_box .w .pro_box_right .pro_message form .form_row .form_col input {
  width: 100%;
  border: 1px solid #eee;
  outline: none;
  height: 40px;
  padding-left: 1em;
  font-size: 14px;
  color: #a0a0a0;
}

.pro_box .w .pro_box_right .pro_message form .form_row .form_col label {
  position: absolute;
  color: red;
  font-size: 16px;
  right: 5%;
  top: 36%;
}

.pro_box .w .pro_box_right .strength .strength_title {
  margin-bottom: 30px;
  margin-top: 50px;
  text-align: center;
}

.pro_box .w .pro_box_right .strength .strength_title .cn {
  font-size: 32px;
  color: #444444;
}

.pro_box .w .pro_box_right .strength .strength_title .en {
  font-size: 16px;
  color: #dedede;
}

.pro_box .w .pro_box_right .strength ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.pro_box .w .pro_box_right .strength ul::after {
  content: '';
  width: 32%;
}

.pro_box .w .pro_box_right .strength ul li {
  width: 32%;
  margin-bottom: 20px;
  overflow: hidden;
}
